/* CHINA AND EUROPE */
/* Move down content because we have a fixed navbar that is 3.5rem tall */
body {
  padding-top: 4.5rem;
  color: #222;
  font-weight: 500;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
   font-family: 'Oswald', sans-serif;
   margin-top: 10px;
}

.jumbotron {
   background-image: url("../web/images/main/0781_bkg.gif") !important;
   border-radius: 0rem;
   padding: 2rem 2rem 4rem 2rem;
   margin-top: 20px;
}

.bg-modern {
   background-color: #403030;
}

.navbar-dark .navbar-brand {
   color: #ffffcc;
   margin-left: 8px;
   padding-top: .1rem;
   padding-bottom: .325rem;
}

.navbar-dark .navbar-nav .nav-link {
   color: rgba(255,255,255,1.0);
}

.dropdown-menu {
   background-color: #cccc99;
}

.btn {
  line-height: 1.55;
}

.dropdown-item {
  color: #403030;
  line-height: 1.3;
  text-transform: capitalize;
  font-size: .85em;
}

.foot-item {
  background-color: #e7efe5;
}

.copy {
  font-size: 11px;
  padding-top: 30px;
}

.dropdown-menu.show {
  min-width: 380px;
}

ul ul, ol ul {
   list-style-type: none;
   padding-left: 0px;
}

.sub-sub-dropdown {
   padding-left: 20px;
}

.dropdown-menu{
    max-width: 500px;
    white-space: normal;
}

.dropdown-menu li a {
    word-wrap: break-word;
    white-space: normal;
}

.sidebar-submenus {
   font-size: .85em;
}

a {
   color: #336633;
}

a:hover {
   color: #403030;
}

.big-topic {
   padding-left: 10px;
   padding-right: 10px;
   padding-top: 5px;
   padding-bottom: 5px;
   background-color: #9fbf99;
   border-style: none none solid none;
   border-color: #fff;
   border-width: 1px;
   text-transform: uppercase;
}

.big-topic a {
   color: #000;
}

.selected-section {
   //background-color: #cccc99;
}

.sub-topic {
  padding-left: 10px;
  margin-bottom: 0px !important;
  text-transform: capitalize;
}

.selected-menu {
  background-color: #cccc99;
}

.guides-menu {
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #999966;
  border-style: none none solid none;
  border-color: #fff;
  border-width: 1px;
}

.guides-menu a {
   color: #ffffcc;
}

.menu-select-page-item {
   background-color: #ffffcc;
}

.navbar-nav {
  text-transform: uppercase;
  font-size: .85em;
}

.nav-link {
   display: -webkit-inline-box;
}

.footer-area {
   padding-top: 20px;
   padding-bottom: 20px;
   margin-top: 30px;
}

footer {
   background-color: #cccc99;
}

.converted-sidebar {
   border-style: solid;
   border-color: #cccc99;
   border-width: 1px;
   padding: 5px 20px 20px 20px;
   margin-top: 30px;
   margin-bottom: 30px;
}

.video {
   border-style: solid;
   border-color: #cccc99;
   border-width: 1px;
   padding: 20px 20px 20px 20px;
   margin-top: 30px;
   margin-bottom: 30px;
   min-height: 190px;
}

.transcript {
   color: #999966;
}

.i-frame-movie {
   margin-bottom: 15px;
}

.image-in-text {
	padding-left: 10px;
	margin-left: 20px;
	font-size: 13px;
	float: right;
	max-width: 300px;
}

.image-in-text-left {
	padding-left: 10px;
	margin-left: 20px;
	font-size: 13px;
	float: left;
	max-width: 250px;
}

.image-in-text-s4-photoessay {
	padding-left: 20px;
	font-size: 13px;
	float: right;
	max-width: 300px;
}

.image-in-text-left-s4-photoessay {
	font-size: 13px;
	float: left;
	max-width: 300px;
}

.image-in-text-two {
	clear: both;
	display: inline-block;
}

.image-in-text-lg {
	padding-left: 10px;
	margin-left: 20px;
	font-size: 13px;
	float: right;
	max-width: 400px;
}
.image-in-text-byself {
	font-size: 13px;
	clear: both;
}

.profs-homepage {
   float: right;
}

/* AFE button upper left menu--------START */

.btn-primary-afe {
    background-color: #403030;
    border-color: #403030;
    padding: 0px;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    color: #fff;
}

.btn-primary-afe:hover {
    background-color: #fff;
    border-color: #fff;
    color: #b83d2c !important;
}

.btn {
    //border-radius: 5rem;
}


.navbar-brand-afe a{
  color: #fff;
  text-decoration: none;
}

.navbar {
   border-radius: 0px;
}

.navbar-brand-afe a:hover{
  color: #b83d2c;
}

.navbar-brand-afe {
  font-size: 20px;
  font-family: 'PT Serif', serif;
  margin-top: 3px;
  margin-left: 1px;
}

.popover {
   font-family: 'PT Serif', serif;
   max-width: 300px;
   padding: 0px;
   border-width: 0px;
   margin-top: 15px;
   line-height: 12px;
   background-color: transparent!important;
}

.popover-header {
  display: none;
  background-color: transparent!important;
}

.popover-body {

  background-color: transparent!important;
  padding: 0px;
  border-width: 0px;
}

.popover .arrow {
  display: none;
}

img.media-object {
  width: 100%;
}

/* AFE button upper left menu--------END */



